Am 19.01.2017 um 10:24 schrieb hfuchs809:
>
> hi,
>
> i tried serveral options, but it seems there ist no sles11 support for
> SMB v2.0.2 or newer.



SLES11 ships with Samba 3.6, which supports SMBv2, since SLES11SP2.
Please specify the patch and service pack status of your server, how
exactly you're trying to access cifs, and what error (if any) you receive.

CU,
--
Massimo Rosen
Micro Focus Knowledge Partner
No emails please!
http://www.cfc-it.de